Echo.
Echo ※扩展解码包※ - 正在检查[RealMedia格式系统支持补丁]，请稍等...
If Exist "%WinDir%\System32\RealMediaSupport.MSC" (
    Echo.
    Echo ※扩展解码包※ - 正在卸载[RealMedia格式系统支持补丁]，请稍等...
    Del /F "%WinDir%\System32\atrc.dll"
    Del /F "%WinDir%\System32\cook.dll"
    Del /F "%WinDir%\System32\drv1.dll"
    Del /F "%WinDir%\System32\drv2.dll"
    Del /F "%WinDir%\System32\drvc.dll"
    Del /F "%WinDir%\System32\pncrt.dll"
    Del /F "%WinDir%\System32\raac.dll"
    Del /F "%WinDir%\System32\ralf.dll"
    Del /F "%WinDir%\System32\rv10.dll"
    Del /F "%WinDir%\System32\rv20.dll"
    Del /F "%WinDir%\System32\rv30.dll"
    Del /F "%WinDir%\System32\rv40.dll"
    Del /F "%WinDir%\System32\sipr.dll"
    Del /F "%WinDir%\System32\RealMediaSupport.MSC"
    Echo.
) Else (
    Echo.
    Echo ※扩展解码包※ - 没有发现[RealMedia格式系统支持补丁]，跳过...
    Echo.
)
